» Ubuntu » パッケージ

Error

two or more packages specified (wrapperfactory.app quantal)